/*
* Theme Name: Artizani Child
* Theme URI: https://artizani.modeltheme.com/
* Template: artizani
* Author: ModelTheme
* Author URI: http://modeltheme.com/
* Description: Single Artisan One Page Theme
* Version: 1.1
* Text Domain: artizani-child
* Tested up to: 6.3
* Requires at least: 5.9
* Requires PHP: 7.0
* License: GNU General Public License v2.0 or later
* License URI: https://www.gnu.org/licenses/gpl-2.0.html
* Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
* Copyright: © 2024 ModelTheme. All rights reserved.
*/
.logo.logo-image img {
    width: 180px !important;
    max-width: 180px !important;
}
header#masthead .container {
    max-width: 1600px !important;
}
section#banner-sec p {
    font-size: 25px !important;
	line-height: 40px !important;
}
span.woocommerce-Price-amount.amount bdi {
    color: #0f9844 !important;
}
section#gallery .mt-addons-quote-image .fas {
    opacity: 1 !important;
	font-size: 74px !important;
}
.testi-col .mt-addons-testimonial-item.relative.swiper-slide.elementor-repeater-item-f3b956b.swiper-slide-active {
    border-radius: 0 !important;
}
.testi-col .mt-addons-testimonial-description {
    text-align: left;
}
.mt-addons-testimonial-holder, .mt-addons-testimonial-image-holder {
    padding-left: 176px !important;
    width: 90%;
}
.mt-addons-quote-image.top-content {
    margin-top: 160px !important;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 4px !important;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number {
    color: #999 !important;
}
.footer-column.col-md-3.col-sm-6.col-xs-12 {
    width: 24% !important;
}
.footer-column.col-md-3.col-sm-6.col-xs-12 .item--inner.builder-item--footer-4 {
    display: flex !important;
}
.footer--row-inner.footer-main-inner .item--inner.builder-item--footer-4 .widget-area {
    display: flex;
    justify-content: space-between;
    margin-left: -344px !important;
}
.site-footer .widget {
    width: 80% !important;
}
.item--inner.builder-item--footer-3 {
    width: 74%;
    margin-left: -210px;
}
#cb-row--footer-main .footer--row-inner .widget-title {
    color: #F3CD6B !important;
    font-family: 'Quicksand' !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 40px !important;
}
.item--inner.builder-item--footer-2 {
    margin-left: -56px;
}
.contact-artizani-newsletter.row button[type=submit] {
    color: #F3CD6B !important;
}
section#media_image-2 {
    margin-bottom: 14px !important;
}
section#text-6 ul li {
    line-height: 4px !important;
}
.nav-menu-desktop .menu>li>a {
    color: #fff !important;
    margin: 0 10px !important;
}
div#masthead-inner {
    border-bottom: 2px solid #F3CD6B !important;
}
.artizani-breadcrumbs {
    padding: 100px 0 !important;
	background-repeat: no-repeat !important;
    background-size: cover !important;
}
.artizani-article-image-inner.post-thumbnail a img {
    width: 100% !important;
}
div#masthead-inner-sticky-wrapper {
    background: #000 !important;
}
.footer--row-inner.footer-bottom-inner .footer-copyright {
    padding: 40px 0  !important;
}
.item--inner.builder-item--button a {
    background: linear-gradient(110deg, #BA7802 0%, #F3CD6B 100%) !important;
    border: 1px solid #fff !important;
}
.woocommerce ul.products li.product .button.added {
    display: block !important;
}
.woocommerce ul.products li.product .button.added {
    	display: block !important;
}
::selection {
  background: #BA7802;
  color: #fff;
}
::-moz-selection {
  background: #BA7802;
  color: #fff;
}
div#tab-description {
    background: url("/wp-content/uploads/2025/07/Section-1.jpg") no-repeat;
	background-size: cover;
    background-position: center center;
    padding: 40px 60px !important;
    color: #000 !important;
}
div#tab-description p {
    font-size: 18px !important;
    line-height: 35px !important;
}


@media only screen and (max-width: 10366px) {
	.header--row-inner.header-main-inner {
    	padding: 0 60px !important;
	}
	header#masthead .container {
    	max-width: 1200px !important;
	}
	section#banner-sec .elementor-widget-wrap.elementor-element-populated {
    	padding-left: 40px !important;
	}
	section#banner-sec h2 {
		font-size: 66px !important;
		width: 74%;
		line-height: 79px !important;
		margin-top: 22px !important;
        margin-left: -6px;
	}
	section#banner-sec p {
		font-size: 22px !important;
		line-height: 33px !important;
	}
}

@media only screen and (max-width: 1000px ) {
	section#banner-sec .elementor-widget-wrap.elementor-element-populated {
		padding: 0 !important;
	}
	section#banner-sec {
    	padding: 200px 20px;
	}
	section#banner-sec h2 {
		width: 100% !important;
	}
	section#banner-sec p {
    	font-size: 14px !important;
		line-height: 22px !important;
	}
	section#banner-sec h2, body h2, h3, .post-name, .artizani-post-name a {
		font-size: 26px !important;
		line-height: 30px !important;
	}
	.footer-column.col-md-3.col-sm-6.col-xs-12 {
    	width: 100% !important;
	}
	.mt-addons-quote-image.top-content {
    margin-top: 0;
	}
	.mt-addons-testimonial-holder, .mt-addons-testimonial-image-holder {
    	width: 100% !important;
    	padding: 20px 30px !important;
	}
	section#gallery .mt-addons-quote-image .fas {
    	font-size: 50px !important;
	}
	.item--inner.builder-item--footer-2 {
    	margin: 0 !important;
	}
	.item--inner.builder-item--footer-3 {
    	margin: 0 !important;
    	width: 100% !important;	
	}
	.footer-column.col-md-3.col-sm-6.col-xs-12 .item--inner.builder-item--footer-4 {
		display: block !important;
	}
	.footer--row-inner.footer-main-inner .item--inner.builder-item--footer-4 .widget-area {
		display: block !important;
		margin: 0 !important;
	}
	section#text-6 ul li img {
		height: 20px !important;
		width: 20px !important;
	}
	.hamburger {
		background: #ba7802 !important;
	}
	.artizani-breadcrumbs {
    	padding: 160px 0 60px !important;
	}
	.mt-addons-quote-image.top-content {
    	margin-top: 122px !important;
	}
	div#tab-description {
		padding: 20px !important;
	}
	div#tab-description p {
		font-size: 16px !important;
		line-height: 34px !important;
	}
	h1.product_title.entry-title {
		font-size: 26px !important;
		line-height: 28px !important;
	}

}